html {
	overflow-y: scroll;
}

@media screen and (max-width: 1000px) {
	
	
  #wrapper, #mob_menu, #content,#smallfp_content{
    float: none;
    width: auto;
    padding: 0px;
      }
 #menu, #nav, #frame, #chart_footer, #footer, #header, #fp_content{
    display:none;
  }
  p{ font-size: 2em; }
  ul{ font-size: 100%; }
  ol{ font-size: 100%; }
  
  body{ 	background-color:   #ffffff;
  			background-image: none !important; 
  			padding: 0px;
  			font-size: 100%;
			font-family: Arial, Helvetica, sans-serif;
			padding: 0px;
			margin-left: 5%;
			margin-right: 3%;
			color: #444444;


}

body a:link  {text-decoration: none; color:#0000A0;}
body a:visited {text-decoration: none; color:#0000A0;}
body a:hover {text-decoration: underline;color:##0000FF; }

h1 {
    font-size:250%;
    clear:both;
    text-align:center;
}

h2 {
    font-size:200%;
    text-align:center;
    clear:both;
    color: #222222;
}

h3 {
    font-size:200%;
    clear:both;
    color: #333333;
}

h4 {
    font-size:150%;    
    color: #333333;
}

h5 {
    font-size:150%;    
    color: #333333;
}

q {
	line-height:100%;
	color: #333333;
}

blockquote {
	font-size:100%;
	color: #444444;
}

table {border:0px solid white;vertical-align:top; border-collapse: collapse; font-size: 100%; }
tr {border:0px solid red; vertical-align:middle;}
td {border:0px solid green; vertical-align:top;}
th {border:0px; vertical-align:top;  color:white; max-width:145px; min-width:145px;}


select {
	color: #cccccc;
		background-color:  #222222;
	background-repeat:repeat;
	border:3px solid #ddd;
}

select:hover{
	color: #ffffff;
	background-color:  #111111;	
}



.h4size{font-size:150%; color: #333333;}
.header_h4size{font-size:150%; color: #333333;}
.headersize{font-size:200%; color: #333333;}
.yellowtext {color:yellow; text-align:center;}
.whitetext {color:#dddddd; text-align:center;}
.greytext {color:#aaaaaa;}
.redtext {color:#660000; text-align:center;}
.greentext {color:#004000; text-align:center;}
.scarlettext {color:#bb0000; text-align:center;}
.bluetext {color:#255da9;}
.recommend_text {color:#700000; text-align:left;font-size:100%;}
.astrocrudtext {color:#624300; text-align:center;}
.orangetext {color:#e97310; text-align:center; font-size:100%;}
.booktext  {color:#000040; text-align:center;}
.centertext {text-align:center;}
.smalltext {font-size: 65%;}
.rightalign {text-align:right;}

.clearline {clear:both;}
.left_padded {font-size:100%; color:#333333; position:relative; left: 200px;}
.query_table{
    width:100%;
    text-align:center;
    vertical-align:top;
    padding:2px;
}
.select_table{
    width:100%;
    text-align:center;
    vertical-align:top;
    padding: 5px;
    border: 0px solid white;
}

.filter_table{
    width:100%;
    text-align:left;
    vertical-align:top;
    color: #000000;
    padding: 2px;
    border: 0px solid white;
}

.filter_header{border:0px; vertical-align:middle; font-size:100%; color:black; max-width:105px; min-width:105px;}
.filter_cell {vertical-align:top; font-size:1.5; padding: 2px;}


.legend_table{
	vertical-align:middle;
	border: 1px solid white;
	border-collapse: collapse;
	height: 20px;
	padding: 0px;
}


.separator_row {height:10px;}
.right_align{text-align:right; }
.left_align{text-align:left; }
.topleft_align {vertical-align:top; text-align:left;}
.top_align  {vertical-align:top;}
.bottom_align {vertical-align:bottom;}

.image_map {border: 2px solid white; display: block;   margin-left: auto;   margin-right: auto;}


.internal {
    clear:both;
    font-size: 1.5em; 
    text-align:right; 
    text-decoration: underline; 
    color:#333333;}

}

@media screen and (min-width: 1000px) {
	
 #smallfp_content,#mob_menu{
    display:none;
  }



body 
{font-size: 100%;
font-family: Arial, Helvetica, sans-serif;
padding: 10px;
color: #444444;
background-color:  #ffffff;
background-image: url("images/stars.gif");
background-repeat:repeat;
}

body a:link  {text-decoration: none; color:#0000A0;}
body a:visited {text-decoration: none; color:#0000A0;}
body a:hover {text-decoration: underline; color:#0000FF; }

h1 {
    font-size:2.5em;
    clear:both;
}

h2 {
    font-size:1.875em;
    clear:both;
    color: #222222;
}

h3 {
    font-size:1.5em;
    clear:both;
    color: #333333;
}

h4 {
    font-size:1.125em;    
    color: #333333;
}

h5 {
    font-size:1.0em;    
    color: #333333;
}

p {
	font-size:0.875em;
	line-height:1.5em;
}

ul {
	font-size:0.875em;
	line-height:1.5em;
}

ol {
	font-size:0.875em;
	line-height:1.5em;
}

table {border:0px solid white;vertical-align:top; border-collapse: collapse;}
tr {border:0px solid red; vertical-align:middle;}
td {border:0px solid green; vertical-align:top; font-size:0.875em;}
th {border:0px; vertical-align:top; font-size:1.125em; color:white; max-width:145px; min-width:145px;}


select {
	color: #cccccc;
	font-size:0.875em;
	background-color:  #222222;
	background-repeat:repeat;
	border:3px solid #ddd;
}

select:hover{
	color: #ffffff;
	background-color:  #111111;	
}



.h4size{font-size:1.125em; color: #333333;}
.headersize{font-size:1.5em; color: #333333;}
.yellowtext {color:yellow; text-align:center;}
.whitetext {color:#dddddd; text-align:center;}
.greytext {color:#aaaaaa;}
.redtext {color:#660000; text-align:center;}
.greentext {color:#004000; text-align:center;}
.scarlettext {color:#bb0000; text-align:center;}
.recommend_text {color:#700000; text-align:left;font-size:1.125em;}
.astrocrudtext {color:#624300; text-align:center;}
.orangetext {color:#e97310; text-align:center; font-size:0.75em;}
.booktext  {color:#000040; text-align:center;}
.centertext {text-align:center;}
.smalltext {font-size: 0.75em;}

.clearline {clear:both;}
.left_padded {font-size:0.875em; color:#333333; position:relative; left: 200px;}
.query_table{
    width:100%;
    text-align:center;
    vertical-align:top;
    padding:2px;
}
.select_table{
    width:100%;
    text-align:center;
    vertical-align:top;
    padding: 5px;
    border: 0px solid white;
}

.filter_table{
    width:100%;
    text-align:left;
    vertical-align:top;
    color: #000000;
    padding: 2px;
    border: 0px solid white;
}

.filter_header{border:0px; vertical-align:middle; font-size:1.125em; color:black; max-width:105px; min-width:105px;}
.filter_cell {vertical-align:top; font-size:0.8em; padding: 2px;}


.legend_table{
	vertical-align:middle;
	border: 1px solid white;
	border-collapse: collapse;
	height: 20px;
	padding: 0px;
}


.separator_row {height:10px;}
.right_align{text-align:right; }
.left_align{text-align:left; }
.topleft_align {vertical-align:top; text-align:left;}
.top_align  {vertical-align:top;}
.bottom_align {vertical-align:bottom;}

.image_map {border: 2px solid white; display: block;   margin-left: auto;   margin-right: auto;}


.internal {
    clear:both;
    font-size: 0.75em; 
    text-align:right; 
    text-decoration: underline; 
    color:#ffffff;}



#wrapper {
max-width:800px;
min-width:800px;
margin:0 auto 0 auto;
background-color:#ffffff;
border:1px dotted #000;

}

#header{
width:800px;
padding: 0px;
background-color:#dddddd;
}

#menu{
min-width:800px;
min-height:27px;
padding: 0px;
background-color:#000000;
}

#nav{
width:775px;
padding-top: 5px;
padding-left: 25px;
background-color:#ffffff;
font-size:0.75em;
}

#content{
width:750px;
padding-right:25px;
padding-left:25px;
background-color:#ffffff;
z-index:1;

}

#frame{
width:796px;
padding-right:2px;
padding-left:2px;
background-color:#333333;
z-index:1;

}


#footer{
width:775px;
height:50px;
border-top:1px solid #ccc;
text-align:center;
background-color:#ffffff;
padding-right:25px;
padding-top:5px;
font-size: 0.75em;
}

#chart_footer{
width:775px;
height:100px;
border-top:1px solid #ccc;
text-align:center;
background-color:#000000;
padding-right:25px;
padding-top:5px;
font-size: 0.75em;
}


#disclosure{
width:750px;
padding-right:25px;
padding-left:25px;
background-color:#ffffff;
font-size:0.65em;
}


.rightfloat
{
float:right;
padding:10px;
}

.leftfloat
{
float:left;
padding:10px;
}

.book_leftfloat
{
float:left;
padding:10px 40px 10px 20px;
}


.binoctext {
font-size: 80%;
font-family: Arial, Helvetica, sans-serif;
color: #ffffff;
}

.binoclarge {
font-size: 120%;
font-family: Arial, Helvetica, sans-serif;
color: #ffffff;
}

.binocmaptext {
font-size: 70%;
font-family: Arial, Helvetica, sans-serif;
color: #888888;
}

.binocfootertext {
font-size: 70%;
font-family: Arial, Helvetica, sans-serif;
color: #ffffff;
background-color:  #333333;
background-repeat:repeat;
}



#pcm{display:none;}
ul.Menu ul{display:none}
ul.Menu li:hover>ul{display:block}
ul.Menu ul{position: absolute;left:-1px;top:98%;}
ul.Menu ul ul{position: absolute;left:98%;top:-2px;}
ul.Menu,ul.Menu ul {
	margin:0px;
	list-style:none;
	padding:0px 2px 2px 0px;
	background-color:#000000;
	background-repeat:repeat;
	border:1px solid #000000;
z-index:3;
	
}

ul.Menu table {border-collapse:collapse}

ul.Menu {
	display:block;
	zoom:1;
	float: left;
}

ul.Menu ul{
	width:180px;
}

ul.Menu li{
	display:block;
	margin:2px 0px 0px 2px;
	font-size:0px;
}

ul.Menu a:active, ul.Menu a:focus {
outline-style:none;
}
ul.Menu a, ul.Menu li.dis a:hover, ul.Menu li.sep a:hover {
	display:block;
	vertical-align:middle;
	background-color:#222222;
	border-top:1px solid #222222;
	border-left:1px solid #222222;
	border-right: 1px solid #222222;
	border-bottom: 1px solid #000000;
	text-align:left;
	text-decoration:none;
	padding:2px 5px 2px 10px;
	_padding-left:0;
	font:13px Arial;
	color: #DDDDDD;
	text-decoration:none;
	cursor:default;
	z-index:3;
}
ul.Menu span{
	overflow:hidden;
}
ul.Menu li {
	float:left;
}
ul.Menu ul li {
	float:none;
}
ul.Menu ul a {
	text-align:left;
	white-space:nowrap;
}
ul.Menu li.sep{
	text-align:left;
	padding:0px;
	line-height:0;
	height:100%;
}
ul.Menu li.sep span{
	float:none;	padding-right:0;
	width:3px;
	height:100%;
	display:inline-block;
	background-color:#333333 #333333 #000000 #333333;	background-image:none;}
ul.Menu ul li.sep span{
	width:100%;
	height:3px;
}
ul.Menu li:hover{
	position:relative;
}
ul.Menu li:hover>a{
	background-color:#222222 ;
	border-color:#000000 ;
	border-style:solid;
	font:13px Arial;
	color: #FFFFFF;
	text-decoration:none;
}
ul.Menu li a:hover{
	position:relative;
	background-color:#111111 ;
	border-color:#000000 ;
	border-style:solid;
	font:13px Arial;
	color: #FFFFFF;
	text-decoration:none;
}
ul.Menu li.dis a {
	color: #666666 !important;
}
ul.Menu img {border: none;float:left;_float:none;margin-right:2px;width:16px;
height:16px;
}
ul.Menu ul img {width:16px;
height:16px;
}
ul.Menu img.over{display:none}
ul.Menu li.dis a:hover img.over{display:none !important}
ul.Menu li.dis a:hover img.def {display:inline !important}
ul.Menu li:hover > a img.def  {display:none}
ul.Menu li:hover > a img.over {display:inline}
ul.Menu a:hover img.over,ul.Menu a:hover ul img.def,ul.Menu a:hover a:hover ul img.def,ul.Menu a:hover a:hover a:hover ul img.def,ul.Menu a:hover a:hover img.over,ul.Menu a:hover a:hover a:hover img.over,ul.Menu a:hover a:hover a:hover a:hover img.over{display:inline}
ul.Menu a:hover img.def,ul.Menu a:hover ul img.over,ul.Menu a:hover a:hover ul img.over,ul.Menu a:hover a:hover a:hover ul img.over,ul.Menu a:hover a:hover img.def,ul.Menu a:hover a:hover a:hover img.def,ul.Menu a:hover a:hover a:hover a:hover img.def{display:none}
ul.Menu a:hover ul,ul.Menu a:hover a:hover ul,ul.Menu a:hover a:hover a:hover ul{display:block}
ul.Menu a:hover ul ul,ul.Menu a:hover a:hover ul ul{display:none}
ul.Menu span{
	display:block;
	background-image:url(./images/arrow_h.gif);
	background-position:right center;
	background-repeat: no-repeat;
   padding-right:13px;}
ul.Menu li:hover>a>span{	background-image:url(./images/arrow_v.gif);
}
ul.Menu a:hover span{	_background-image:url(./images/arrow_v.gif)}
ul.Menu ul span,ul.Menu a:hover table span{background-image:url(./images/arrow_h.gif)}
}